<!DOCTYPE html>
<html
  lang="en"
  class="has-aside-left has-aside-mobile-transition has-navbar-fixed-top has-aside-expanded"
>
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Ozon Analytics" />
    <link
      rel="icon"
      type="image/x-icon"
      sizes="16x16 32x32"
      href="%PUBLIC_URL%/favicon/favicon.ico"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="%PUBLIC_URL%/favicon/favicon-152-precomposed.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="%PUBLIC_URL%/favicon/favicon-120-precomposed.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="%PUBLIC_URL%/favicon/favicon-180-precomposed.png"
    />

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <title>Ozon Analytics</title>
    <!-- Fonts -->
    <link rel="dns-prefetch" href="https://fonts.gstatic.com" />
    <link
      defer
      href="https://fonts.googleapis.com/css?family=Nunito"
      rel="stylesheet"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.materialdesignicons.com/4.4.95/css/materialdesignicons.min.css"
    />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add web fonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
    <!-- The core Firebase JS SDK is always required and must be listed first -->
    <script src="/__/firebase/8.0.2/firebase-app.js"></script>

    <!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->

    <!-- Initialize Firebase -->
    <script src="/__/firebase/init.js"></script>
  </body>
</html>
